1

I think my topic is my question.

when i use sudo apt-get update in my Ubuntu(15.10).

I get the below warning i am not good in Ubuntu can some one explain and give me a soution.

Hit http://in.archive.ubuntu.com wily-backports/main Sources                   
Hit http://in.archive.ubuntu.com wily-backports/restricted Sources             
Hit http://in.archive.ubuntu.com wily-backports/universe Sources               
Hit http://in.archive.ubuntu.com wily-backports/multiverse Sources             
Hit http://in.archive.ubuntu.com wily-backports/main amd64 Packages            
Hit http://in.archive.ubuntu.com wily-backports/restricted amd64 Packages      
Hit http://in.archive.ubuntu.com wily-backports/universe amd64 Packages        
Hit http://in.archive.ubuntu.com wily-backports/multiverse amd64 Packages      
Hit http://in.archive.ubuntu.com wily-backports/main i386 Packages             
Hit http://in.archive.ubuntu.com wily-backports/restricted i386 Packages       
Hit http://in.archive.ubuntu.com wily-backports/universe i386 Packages         
Hit http://in.archive.ubuntu.com wily-backports/multiverse i386 Packages       
Hit http://in.archive.ubuntu.com wily-backports/main Translation-en            
Hit http://in.archive.ubuntu.com wily-backports/multiverse Translation-en      
Hit http://in.archive.ubuntu.com wily-backports/restricted Translation-en      
Hit http://in.archive.ubuntu.com wily-backports/universe Translation-en        
Fetched 1,015 kB in 29s (34.7 kB/s)                                            
Reading package lists... Done
W: There is no public key available for the following key IDs:
1397BC53640DB551
1
  • @Pilot6 after using this command sudo apt-get install --reinstall ubuntu-extras-keyring i am getting this error E: Unable to locate package ubuntu-extras-keyring
    – Mohan Gopi
    May 30, 2016 at 6:10

0

Browse other questions tagged or ask your own question.